File baselibs.conf of Package neon

libneon27
  obsoletes "neon-<targettype> <= <version>"
  provides "neon-<targettype> = <version>"